@import url(http://fonts.googleapis.com/css?family=Nunito);
@import url(http://fonts.googleapis.com/css?family=Amaranth);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,500);


/* Style Index * /

#0 Reset
#1 Layout Structure
#2 Main header
#3 Main menu
#4 Content styling
#5 Header featured slider
#6 Header social icons
#7 Header search box
#8 Homepage styling
#9 Main footer
#10 Footer ad block
#11 Article styling
#12 Comments
#13 Photo gallery


/* #0 Reset */

html, body {
}

html {
}

body {
	font-size: 13px;
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #5e5e5e;
	background:url(../images/bg.jpg) top center fixed;
}

h1, h2, h3, h4, h5, h6, span, p, input {
	margin: 0;
	padding: 0;
}

table, tr, td {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

ul, li, ol {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}


/* #1 Layout Structure */

a {
	color: #1E5A75;
	text-decoration: none;
	-moz-transition: color 0.2s;
	-webkit-transition: color 0.2s;
	-o-transition: color 0.2s;
}

a:hover {
	color:#237AA1;
	text-decoration: none;
}

a:focus {
	outline: 0;
}

.clear-float {
	clear:both;
}

.wrapper {
	width:1000px;
	margin:0px auto;
}


/* #2 Main header */

#header {
	background-image:url(../images/navi-bg.png);
	background-position:top center;
	height:61px;
	margin:20px 0px;
	box-shadow: 0px 0px 7px -1px #3a3a3a;
	-moz-box-shadow: 0px 0px 7px -1px #3a3a3a;
	-webkit-box-shadow: 0px 0px 7px -1px #3a3a3a;
}

#header #header-white-line {
	background:url(../images/navi-border.png) no-repeat top center;
}

#header.header-second-style .logo {
	display:none;
}

#header.header-second-style .navi-phone-button {
	float:left;
}

.header-advert {
	text-align: center;
	margin: 18px 0px 22px 0px;
}

.header-top-second {
	display:block;
	padding:20px 0px 0px 0px;
	position:relative;
	width:100%;
	height:90px;
}

.header-top-second .top-huge-banner {
	position: absolute;
	display:block;
	right:0px;
}

.header-top-second .logo {
	margin:14px 0px 0px 0px;
	position: absolute;
	left: 0px;
}

.header-top-second .logo-text h1 {
	color:#0F0F0F;
	margin:16px 0px 0px 0px;
}

.header-second-style .navi > li > a {
	background:url(../images/navi-split.png) no-repeat right top;
}

.logo {
	padding:12px;
}

.logo-text, .logo-text:hover {
	font-family: 'Amaranth', sans-serif;
	float:left;
	display:block;
	padding:17px 20px;
	font-weight:normal;
	text-decoration:none;
}

.logo-text h1 {
	font-size:26px;
	font-weight:normal;
	color:#fff;
}


/* #3 Main menu */

.navi {
	font-family: 'Nunito', sans-serif;
	font-size:13px;
	float:right;
}

.navi > li {
	display:block;
	float:left;
	background:transparent;
	-moz-transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
}

.navi > li > a {
	color:#fff;
	text-shadow:0px 1px 0px #000;
	opacity:1;
	text-decoration:none;
	display:block;
	padding:24px 20px;
	background:url(../images/navi-split.png) no-repeat left top;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

.navi > li > a span {
	padding-right:16px;
	background:url(../images/navi-sub-arrow.png) no-repeat right center;
	-moz-transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
}

.navi > li:hover {
	background:url(../images/navi-hover.png) repeat-x top center;
}

.navi > li:hover > a {
	opacity:1;
}

.navi > li:hover > a span {
	background:url(../images/navi-sub-arrow-h.png) no-repeat right center;
}

.navi > li:hover > ul.sub-menu {
	display:block;
}

.navi > li > ul.sub-menu {
	position:absolute;
	display:none;
	width:230px;
	background:transparent;
	border-top:1px solid #3f3f3f;
	margin-top:-2px;
	z-index:103;
	box-shadow: 0px 0px 7px -1px #3A3A3A;
	-moz-box-shadow: 0px 0px 7px -1px #3a3a3a;
	-webkit-box-shadow: 0px 0px 7px -1px #3A3A3A;
}

.navi > li ul.sub-menu li:hover ul {
	display:block;
}

.navi > li ul.sub-menu li ul {
	margin-top:-43px;
	margin-left:230px;
	position:absolute;
	display:none;
	width:200px;
	background:transparent;
	padding-left:0px;
	box-shadow: 0px 0px 7px -1px #3A3A3A;
	-moz-box-shadow: 0px 0px 7px -1px #3a3a3a;
	-webkit-box-shadow: 0px 0px 7px -1px #3A3A3A;
}

.navi > li ul.sub-menu li {
	display:block;
	background:#4C4C4C;
}

.navi > li ul.sub-menu li a {
	background:url(../images/navi-sub.png?55) left top;
	color:#fff;
	text-shadow:0px 1px 0px #000;
	text-decoration:none;
	display:block;
	padding:15px 20px;
	-moz-transition: background 0.3s, color 0.3s;
	-webkit-transition: background 0.3s, color 0.3s;
	-o-transition: background 0.3s, color 0.3s;
}

.navi > li ul.sub-menu li:hover > a {
	color:#fff;
	background:url(../images/navi-sub-hover.png?55) left top;
}

.navi > li ul.sub-menu li > a span {
	display:block;
	background:url(../images/navi-sub-sub-arrow.png) no-repeat right center;
	-moz-transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-o-transition: background 0.3s;
}

.navi > li ul.sub-menu li:hover > a span {
	display:block;
	background:url(../images/navi-sub-sub-arrow-h.png) no-repeat right center;
}

.sub-menu .sub-arrow {
	display:none;
}

.subsub .sub-arrow {
	display:none;
}

.navi .phone-arrow {
	display:none;
}

.navi.resizednavi, .navi > li ul.sub-menu {
	box-shadow: 0px 0px 7px -1px #3a3a3a;
	-moz-box-shadow: 0px 0px 7px -1px #3a3a3a;
	-webkit-box-shadow: 0px 0px 7px -1px #3a3a3a;
}

.navi-phone-button {
	display:block;
	float:right;
}

.navi-phone-button > li > img {
	display:none;
}

.navi-none {
	margin-left: 20px;
	margin-top: 24px;
	margin-right: 20px;
	color: #CCC;
}

.navi-none a {
	color:#fff;
	text-decoration:underline;
}


/* #4 Content styling */

#content {
	margin-top:10px;
	background:#fff url(../images/content-bg.jpg) repeat-y left top;
	border-top:4px solid #4c4c4c;
	box-shadow: 0px 0px 7px -1px #3a3a3a;
	-moz-box-shadow: 0px 0px 7px -1px #3a3a3a;
	-webkit-box-shadow: 0px 0px 7px -1px #3a3a3a;
	position:relative;
}

#content.with-sidebar {
	background:#fff;
}

#content.with-sidebar .widget-block {
	border-left: 1px solid #F1F1F1;
	margin-left: -1px;
}

#content.with-sidebar .page-block .article-image {
	margin-bottom:18px;
	width:100%;
}

#content.full-width {
	background:#fff;
}

#content.full-width .full-block {
	width:1000px;
}

#content.full-width .widget-panel {
	width:1000px;
	border:0px;
	padding-right: 0px;
}

div.page-block.reversed-sidebar .widget-panel {
	border-left: 1px solid #F1F1F1;
	border-right: 0px;
	margin-left: -1px;
	padding-right: 0px;
	padding-left: 0px;
}

div.page-block.reversed-sidebar .widget-panel h2 {
	margin-left:10px;
}

div.widget-panel > ul {
	margin-left:26px;
}

div.widget-panel > ul > li {
	display:block;
	margin-bottom:10px;
}

#content input.search {
	width: 220px;
	margin-left: 26px;
	background: white;
	border-top: 2px solid #EEE;
	opacity: 1;
}


/* #5 Header featured slider */

.svg .featured {
	background:url(../images/featured-star.svg) no-repeat left center;
}

.featured {
	display:block;
	width:500px;
	background:url(../images/featured-star.png) no-repeat left center;
	padding:0px 0px 0px 20px;
	height:19px;
}

#featured-article-slider {
	margin-left:0px;
	-moz-transition: margin 1s;
	-webkit-transition: margin 1s;
	-o-transition: margin 1s;
}

.featured .article-list {
	display:block;
	width:440px;
	float:left;
	overflow:hidden;
	height:20px;
}

.featured .article-list div {
	display:block;
	width:2000px;
}

.featured .article-list div > span {
	display:block;
	width:440px;
	float:left;
	overflow:hidden;
	height:18px;
	line-height:19px;
	font-size:11px;
	color:#6a6a6a;
	text-shadow:0px 1px 0px rgba(255, 255, 255, 0.4);
	padding-right:20px;
}

.featured .article-list div > span span {
	line-height:19px;
}

.featured .article-list div > span a {
	display:block;
	float:left;
	font-family: 'Amaranth', sans-serif;
	font-size:13px;
	color:#2a2a29;
	margin-right:12px;
}

.svg .featured a.arrow-left {
	background:url(../images/featured-arrows.svg) no-repeat left center;
}

.featured a.arrow-left {
	margin:0px 3px;
	float:right;
	display:block;
	width:19px;
	height:19px;
	background:url(../images/featured-arrows.png) no-repeat left center;
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
}

.svg .featured a.arrow-right {
	background:url(../images/featured-arrows.svg) no-repeat right center;
}

.featured a.arrow-right {
	margin:0px 3px;
	float:right;
	display:block;
	width:19px;
	height:19px;
	background:url(../images/featured-arrows.png) no-repeat right center;
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
}

.featured a.arrow-right:hover, .featured a.arrow-left:hover {
	opacity:0.4;
}


/* #6 Header social icons */

.under-social {
	margin-top:-6px;
	float:right;
}

.social-icons img {
	margin-right:5px;
	width:31px;
	height:31px;
}

.social-icons.social-facebook img {
	background:url(../images/social-icons-facebook.png) no-repeat center;
}

.social-icons.social-facebook:hover img {
	background:url(../images/social-icons-facebook-h.png) no-repeat center;
}

.social-icons.social-twitter img {
	background:url(../images/social-icons-twitter.png) no-repeat center;
}

.social-icons.social-twitter:hover img {
	background:url(../images/social-icons-twitter-h.png) no-repeat center;
}

.social-icons.social-rss img {
	background:url(../images/social-icons-rss.png) no-repeat center;
}

.social-icons.social-rss:hover img {
	background:url(../images/social-icons-rss-h.png) no-repeat center;
}


.svg .social-icons.social-facebook img {
	background:url(../images/social-icons-facebook.svg) no-repeat center;
}

.svg .social-icons.social-facebook:hover img {
	background:url(../images/social-icons-facebook-h.svg) no-repeat center;
}

.svg .social-icons.social-twitter img {
	background:url(../images/social-icons-twitter.svg) no-repeat center;
}

.svg .social-icons.social-twitter:hover img {
	background:url(../images/social-icons-twitter-h.svg) no-repeat center;
}

.svg .social-icons.social-rss img {
	background:url(../images/social-icons-rss.svg) no-repeat center;
}

.svg .social-icons.social-rss:hover img {
	background:url(../images/social-icons-rss-h.svg) no-repeat center;
}


/* #7 Header search box */

.searchform {
	position:relative;
	display:block;
	float:right;
	margin:0px;
	padding:0px;
}

.socform {
	display:block;
	float:left;
	padding-right:10px;
}

input.search-button {
	top:6px;
	right:7px;
	position:absolute;
	width:20px;
	height:20px;
	background:transparent url(../images/icon-search-loupe.png) no-repeat center;
	color:transparent;
	border:0px;
	z-index:5;
	cursor:pointer;
}

.svg input.search-button {
	background:transparent url(../images/icon-search-loupe.svg) no-repeat center;
}

input.search {
	width:120px;
	background:#fff;
	color:#6g6g6g;
	border:0px;
	padding:8px 16px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	opacity:0.7;
    border-bottom: 2px solid rgba(0, 0, 0, .3);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
	-moz-transition: opacity 0.3s, width 0.3s;
	-webkit-transition: opacity 0.3s, width 0.3s;
	-o-transition: opacity 0.3s, width 0.3s;
}

input.search:focus {
	width:220px;
	opacity:0.9;
}

#content h2 {
	display:block;
	margin-bottom:20px;
	padding:0px 14px;
	font-size:17px;
	font-weight:500;
	font-family:'Ubuntu', sans-serif;
	background:url(../images/title-bg.png);
	height:23px;
}

h2 span {
	background:#fff;
	padding:0px 10px;
	display: block;
	line-height: 23px;
	float:left;
	margin-bottom:15px;
}

h2::after {
	content:'';
	display:block;
	clear:both;
}

#calendar_wrap {
	display: block;
	padding: 0px 24px 20px 24px;
}

#calendar_wrap table {
	width:100%;
}

#calendar_wrap table caption {
	padding-bottom:20px;
	font-weight:bold;
}

#calendar_wrap tfoot td {
	padding-top:35px;
}

#calendar_wrap tfoot #prev {
	text-align:left;
	padding-left:9px;
}

#calendar_wrap tfoot #next {
	text-align:right;
	padding-right:9px;
}

#calendar_wrap table td {
	padding-top:10px;
	text-align:center;
}


/* #8 Homepage styling */

div.block-panel {
	display:block;
	padding:0px 24px 20px 24px;
}

.widget-panel {
	display:block;
	width:320px;
	padding:0px 9px;
	border-right:1px solid #f1f1f1;
	padding-top:20px;
}

.all-widgets div.widget-block:first-child .widget-panel {
	padding-left:0px;
}

.all-widgets div.widget-block:last-child .widget-panel {
	padding-right:0px;
	border-right:0px;
}

.all-widgets div.widget-block.first-child .widget-panel {
	padding-left:0px;
}

.all-widgets div.widget-block.last-child .widget-panel {
	padding-right:0px;
	border-right:0px;
}

.widget-block {
	float:left;
	padding-bottom:30px;
}

.page-block {
	float:left;
	padding-bottom:30px;
	height:100%;
	background:#fff;
}

.page-block .widget-panel {
	display:block;
	width:659px;
	padding:0px 9px;
	border-right:1px solid #f1f1f1;
	padding-top:20px;
	padding-left:0px;
}

.special-break {
	display:block;
	height:12px;
}

h3 a {
	font-family: 'Amaranth', sans-serif;
	text-decoration:none;
	color:#237aa1;
	line-height:20px;
	font-weight:400;
	font-size:16px;
}

h3.posts-img-mini {
	display:block;
	margin:12px 0px;
}

h3.article-category-title a {
	display:block;
	margin:12px 0px;
}

h3.article-category-title-small a {
	margin-bottom: 10px;
	display: block;
	font-size: 14px;
}

ul.article-category-list li {
	display:block;
	margin:12px 0px;
}

ul.article-category-list li a {
	font-family: 'Amaranth', sans-serif;
	text-decoration:none;
	color:#237aa1;
	line-height:18px;
	font-weight:400;
	font-size:13px;
}

ul.article-category-list li a:hover {
	color:#1e5a75;
}

.date-bulb {
	float:left;
	display:block;
	background:url(../images/date-icon.png) no-repeat center;
	width:35px;
	height:33px;
	font-size:12px;
	text-align:center;
	color:#fff;
	padding-left:8px;
	padding-top:10px;
	font-weight:bold;
	margin-left:-51px;
	z-index: 6;
	position:relative;
}

.date-bulb font {
	display:block;
	font-size:9px;
	padding-top:1px;
	text-transform:uppercase;
}

#content p {
	color:#686868;
	font-size:12px;
	line-height:19px;
}

.article-image {
	display:block;
	margin-top:15px;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#237aa1;
}

.article-image.image-category {
	margin: 0px 20px 20px 0px;
}

.article-image-small {
	display:block;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#237aa1;
	float:left;
	margin: 5px 20px 8px 0px;
}

.article-icons {
	display:block;
	padding:14px 0px;
}

#content.with-sidebar .article-icons {
	padding-top:0px;
}

#content.with-sidebar .page-block p {
	padding-bottom:16px;
}

.article-icons.icons-for-twitter {
	display:block;
	padding:0px 0px 14px 0px;
}

.article-icons a, .article-icons span, .tweet_list li a.icon-author, .tweet_list li a.icon-clock {
	color:#4b4b4b;
	font-size:11px;
	font-weight:bold;
	padding:0px 0px 0px 17px;
	margin-right:20px;
}

.article-icons .icon-author, .tweet_list li .icon-author {
	background:url(../images/icon-author.png) no-repeat left center;
}

.article-icons .icon-comments, .tweet_list li .icon-comments {
	background:url(../images/icon-comments.png) no-repeat left center;
}

.article-icons .icon-clock, .tweet_list li .icon-clock {
	background:url(../images/icon-clock.png) no-repeat left center;
}

.svg .article-icons .icon-author, .tweet_list li .icon-author {
	background:url(../images/icon-author.svg) no-repeat left center;
}

.svg .article-icons .icon-comments, .tweet_list li .icon-comments {
	background:url(../images/icon-comments.svg) no-repeat left center;
}

.svg .article-icons .icon-clock, .tweet_list li .icon-clock {
	background:url(../images/icon-clock.svg) no-repeat left center;
}

.tweet_list li {
	display: block;
	padding: 0px 24px 20px 24px;
}

.tweet_list li p {
	padding-top:14px;
}

.read-more-bg {
	position:relative;
	padding:0px 24px;
	background:url(../images/mini-lines.png) repeat-x center;
	height:12px;
	margin-top:10px;
	margin-left:-24px;
	margin-right:-24px;
	clear:both;
}

.read-more-bg a {
	font-size:12px;
	color:#1a7ea7;
	font-weight:bold;
	background:#fff;
	display:block;
	float:right;
	padding:0px 10px;
}

.read-more-bg a span {
	display:block;
	background:url(../images/icon-read-more.png) no-repeat center right;
	padding-right:16px;
}

.read-more-bg.twitter-icon a span {
	display:block;
	background:url(../images/icon-read-twitter.png) no-repeat center right;
	padding-right:16px;
}

.svg .read-more-bg a span {
	background:url(../images/icon-read-more.svg) no-repeat center right;
}

.svg .read-more-bg.twitter-icon a span {
	background:url(../images/icon-read-twitter.svg) no-repeat center right;
}

.spotlight-yellow, .spotlight-yellow h2 span, .spotlight-yellow .read-more-bg a, .spotlight-yellow .read-slider-bulbs {
	background:#f7e9d7;
}

.spotlight-red, .spotlight-red h2 span, .spotlight-red .read-more-bg a, .spotlight-red .read-slider-bulbs {
	background:#f7e2e2;
}

.spotlight-green, .spotlight-green h2 span, .spotlight-green .read-more-bg a, .spotlight-green .read-slider-bulbs {
	background:#d5f2d1;
}

.spotlight-yellow .date-bulb, .spotlight-red .date-bulb, .spotlight-green .date-bulb {
	display:none;
}

.spotlight, .spotlight h2 span, .spotlight .read-more-bg a, .spotlight .read-slider-bulbs {
	background:#e3ecff;
}

.spotlight .date-bulb {
	background: url(../images/date-icon-spotlight.png) no-repeat center;
}

.block-panel.no-padding {
	text-align:center;
	padding-right:0px;
	padding-left:0px;
}

h2 span font.title-icon-star {
	background:url(../images/icon-title-star.png) no-repeat right center;
	padding-right:26px;
}

.spotlight h2 span font.title-icon-star {
	background:#e3ecff url(../images/icon-title-star.png) no-repeat right center;
	padding-right:26px;
}

h2 span font.title-icon-twitter {
	background:url(../images/icon-title-twitter.png) no-repeat right center;
	padding-right:26px;
}

.spotlight h2 span font.title-icon-twitter {
	background:#e3ecff url(../images/icon-title-twitter.png) no-repeat right center;
	padding-right:26px;
}

h2 span font.title-icon-camera {
	background:url(../images/icon-title-camera.png) no-repeat right center;
	padding-right:26px;
}

.spotlight h2 span font.title-icon-camera {
	background:#e3ecff url(../images/icon-title-camera.png) no-repeat right center;
	padding-right:26px;
}

.svg h2 span font.title-icon-star {
	background:url(../images/icon-title-star.svg) no-repeat right center;
}

.svg .spotlight h2 span font.title-icon-star {
	background:#e3ecff url(../images/icon-title-star.svg) no-repeat right center;
}

.svg h2 span font.title-icon-twitter {
	background:url(../images/icon-title-twitter.svg) no-repeat right center;
}

.svg .spotlight h2 span font.title-icon-twitter {
	background:#e3ecff url(../images/icon-title-twitter.svg) no-repeat right center;
}

.svg h2 span font.title-icon-camera {
	background:url(../images/icon-title-camera.svg) no-repeat right center;
}

.svg .spotlight h2 span font.title-icon-camera {
	background:#e3ecff url(../images/icon-title-camera.svg) no-repeat right center;
}

.read-slider-bulbs {
	display:block;
	float:right;
	padding:0px 7px;
	background:#fff;
	margin-left:-9px;
}

.read-slider-bulbs a {
	padding:0px 3px 0px 4px;
	float:left;
}

.read-slider-bulbs a img {
	padding-top:3px;
	opacity:0.4;
}

.read-slider-bulbs a.this-active img, .read-slider-bulbs a:hover img {
	opacity:1;
}

.article-feat-1, .article-feat-2, .article-feat-3, .article-feat-4 {
	opacity:0;
	height:0px;
	overflow:hidden;
	-moz-transition: opacity 1.5s;
	-webkit-transition: opacity 1.5s;
	-o-transition: opacity 1.5s;
}

.article-feat-1.feat-visible, .article-feat-2.feat-visible, .article-feat-3.feat-visible, .article-feat-4.feat-visible {
	opacity:1;
	height:auto;
	overflow:visible;
}

.gallery-panel {
	width:260px;
	display:block;
	margin:0px auto;
	padding-bottom:12px;
}

.gallery-panel a {
	display:block;
	float:left;
	background:#237aa1 url(../images/img-loupe.png) no-repeat center;
}

.gallery-panel a img {
	opacity:1;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

.gallery-panel a:hover img {
	opacity:0.2;
}

.panel-switch-hot {
	float:right;
	display:block;
	background:#fff;
	padding:3px 6px 3px 10px;
}

.panel-switch-comments {
	float:right;
	display:block;
	background:#fff;
	padding:3px 10px 3px 6px;
}

.panel-switch-hot img, .panel-switch-comments img {
	opacity:0.4;
}

.panel-switch-hot:hover img, .panel-switch-comments:hover img {
	opacity:1;
}

.panel-switch-hot.this-active img, .panel-switch-comments.this-active img {
	opacity:1;
}

.comment-panel-avatar {
	float:left;
	width:50px;
	height:50px;
}

.comment-panel-textbox {
	display:block;
	margin-left:70px;
}

.comment-panel-textbox h3 a {
	font-size:14px;
	display:block;
	margin-bottom:8px;
}

.comment-panel-textbox h4 a {
	font-size:11px;
	display:block;
	color:#4c4c4c;
	line-height:14px;
	margin-bottom:8px;
}

.panel-title-show {
	display:inline;
}

.panel-title-hide {
	display:none;
}

.panel-show {
	opacity:1;
	overflow:visible;
	height:auto;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
}

#block-panel-hot h3 {
	margin-bottom:10px;
}

.panel-hide {
	opacity:0;
	overflow:hidden;
	height:0;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
}

.e-book {
	display:block;
	float:right;
	margin:0px 0px 10px 10px;
}

.form-subscribe {
	clear:both;
	display:block;
	padding:14px 0px;
}

input[type=text].styled-input {
	background:url(../images/input.png) no-repeat top left;
	border:0px;
	font-size:12px;
	color:#999999;
	padding:0px 10px;
	font-family: 'Nunito', sans-serif;
	width:154px;
	height:31px;
}

.input-center {
	text-align:center;
	padding-top:5px;
}

.box-alert {
	font-size:10px;
	color:#696969;
	display:block;
	width:100%;
	text-align:center;
	margin-top:4px;
}

.box-alert span {
	background:url(../images/icon-alert.png) no-repeat left center;
	padding-left:22px;
}

.svg .box-alert span {
	background:url(../images/icon-alert.svg) no-repeat left center;
}

.banner-blocks div {
	display:inline-block;
	margin:5px 4px 6px 4px;
	width:125px;
	height:125px;
}

#mapviewer {
	margin-bottom:16px;
}

.min-article-block {
	padding:0px 0px 14px 0px;
	display:block;
}

#content.with-sidebar .page-block .min-article-block p {
	padding:0px;
}

div.paginator {
	text-align:center;
}

div.paginator a {
	display:inline-block;
	color:#686868;
	background:#d0d0d0;
	padding:1px;
	border-bottom:2px solid #ececec;
	font-family:'Amaranth', Sans-Serif;
	text-shadow:0px 1px 0px #fff;
}

div.paginator a span {
	display:inline-block;
	background-color:#e6e6e6;
	color:#686868;
	padding:3px 8px 4px 8px;
	border-top:1px solid #fff;
	-moz-transition: background-color 0.3s;
	-webkit-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
}

div.paginator a:hover span {
	background-color:#f1f1f1;
}

div.paginator a.pager-active {
	background-color:#166182;
	border-bottom:2px solid #d6d6d6;
	color:#fff;
	text-shadow:0px 1px 0px #093e56;
}

div.paginator a.pager-active span {
	background-color:#237aa1;
	border-top:1px solid #4b92b2;
	color:#fff;
}

div.paginator a.arrow-left {
	margin-right:13px;
}

div.paginator a.arrow-left span {
	color:transparent;
	text-shadow:0px 0px 0px transparent;
	background-image:url(../images/pager-arrow-left.png);
	background-repeat:no-repeat;
	background-position:center;
}

div.paginator a.arrow-right {
	margin-left:13px;
}

div.paginator a.arrow-right span {
	color:transparent;
	text-shadow:0px 0px 0px transparent;
	background-image:url(../images/pager-arrow-right.png);
	background-repeat:no-repeat;
	background-position:center;
}

#content .page-block .block-panel h2.archieve-title {
	color:#686868;
	font-size:17px;
}

#content .page-block .block-panel h2.huge-archieve-title {
	color:#4b4b4b;
	font-size:24px;
	font-family:'Ubuntu', Sans-Serif;
	font-weight:normal;
}

#content .page-block .block-panel ul.archieve-list {
	margin-left: 20px;
}

#content .page-block .block-panel ul.archieve-list a {
	color:#237aa1;
	font-size:14px;
	font-family:'Amaranth', Sans-Serif;
	font-weight:normal;
}

.archieve-month {
	display:block;
	width:91px;
	background:#1d6c8f;
	padding:1px;
	border-bottom:2px solid #c9c9c9;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

.archieve-month > span {
	display:block;
	padding:11px 0px;
	line-height:19px;
	font-size:15px;
	font-family:'Amaranth', Sans-Serif;
	font-weight:normal;
	color:#fff;
	text-shadow:0px 1px 0px #0c4b67;
	background:#237aa1;
	text-align:center;
	border-top:1px solid #2b85ad;
	-moz-transition: background 0.3s, border 0.3s;
	-webkit-transition: background 0.3s, border 0.3s;
	-o-transition: background 0.3s, border 0.3s;
}

.archieve-month > span span {
	display:block;
	font-size:13px;
}

.archieve-month font {
	font-family:'Nunito', Sans-Serif;
	font-weight:normal;
	color:#fff;
	border-top:1px solid #14678c;
	background:#1d6c8f;
	text-align:center;
	display:block;
	font-size:12px;
	padding:7px 0px;
}

.archieve-month:hover > span {
	background:#2b85ad;
	border-top:1px solid #409cc5;
}

.reversed-sidebar {
	
}

.form-subscribe .success {
	background:url(../images/subscribe-success.png) no-repeat left center;
	padding:10px 0px 10px 60px;
	margin:10px 0px;
}

.form-subscribe .success h3 {
	color:#80ac20;
	margin-bottom:4px;
}

.form-subscribe .success span {
	font-size:12px;
}

.form-subscribe .fail {
	background:url(../images/subscribe-fail.png) no-repeat left center;
	padding:10px 0px 0px 60px;
	margin-top:10px;
}

.form-subscribe .fail h3 {
	color:#d6381e;
	margin-bottom:4px;
}

.form-subscribe .fail span {
	font-size:12px;
}

.isloading {
	position: absolute;
	background: rgba(255, 255, 255, 0.8 );
	padding: 13px 35px;
	color: #222;
	text-align: center;
	margin-left: 73px;
	margin-top: 32px;
	-webkit-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-weight:bold;
	font-size:12px;
	z-index:10;
}

.foot-ad .isloading {
	margin-left: 0px;
	margin-top: 0px;
	top:11px;
	right:10px;
	padding: 6px 128px;
}

.isloading img {
	padding-top:5px;
	padding-bottom:10px;
}

.similar-posts {
	display:block;
}

.similar-posts:after {
	display:block;
	content:'';
	clear:both;
}

.similar-posts > div {
	width:300px;
	display:block;
	float:left;
	margin-right:20px;
}

.similar-posts > div:last-child {
	margin-right:0px;
}

.similar-posts > div.last-child {
	margin-right:0px;
}

.similar-posts > div > .read-more-bg {
	margin-left: 0px;
}

.similar-posts > div > p {
	height:50px;
}

.read-slider-bulbs > a img {
	padding:2px 0px;
	width:7px;
	height:7px;
	background:url(../images/slider-bulb.png) no-repeat center;
}

.svg .read-slider-bulbs > a img {
	background:url(../images/slider-bulb.svg) no-repeat center;
}


/* #9 Main footer */

#footer {
	background: url(../images/footer-bg.jpg) top center;
	border-left:1px solid #595959;
	border-right:1px solid #595959;
	overflow:hidden;
}

#footer .footer-top {
	background: url(../images/footer-top.png) no-repeat top center;
}

#footer .footer-bottom {
	background: url(../images/footer-bottom.png) no-repeat bottom center;
}

#footer #footliner {
	background: url(../images/footer-line.jpg) top center;
	width:100%;
	height:6px;
}

#footer .footer-block {
	display:block;
	float:left;
	background:url(../images/footer-spacer.png) no-repeat center right;
	padding:25px 32px;
}

#footer .footer-block:last-child {
	background:transparent;
}

#footer .footer-block.last-child {
	background:transparent;
}

#footer .footer-title {
	display:block;
	width:100%;
	padding-bottom:20px;
	position:relative;
	height:16px;
}

#footer h3 {
	font-size:16px;
	color:#fff;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	text-shadow:0px 1px 0px #323232;
	float:left;
	background: url(../images/footer-bg.jpg) top center;
	z-index:1;
	position:absolute;
	padding-right:16px;
}

#footer .thisline {
	height:14px;
    content: "\00a0";
	background:url(../images/px-black.png);
	width:100%;
	display:block;
	float:left;
	position:absolute;
	z-index:0;
}

#footer .thetitle {
	display:table-cell;
}

#footer .theline {
	padding-top: 10px;
	background:url(../images/px-black.png);
	display:table-cell;
}

#footer .footer-author {
	display:block;
	width:100px;
	float:left;
}

#footer .footer-author img {
	display:block;
	padding:2px;
	background:url(../images/footer-author-overlay.png) no-repeat center;
	width:75px;
	height:75px;
}

#footer .author-list {
	padding-top:10px;
	color:#cdcdcd;
	font-size:10px;
	line-height:15px;
	margin-left:0px;
}

#footer .footer-author-about {
	display:block;
	width:250px;
	float:left;
}

#footer .footer-author-about p {
	color:#c6c6c6;
	text-shadow:0px 1px 0px #3a3a3a;
	font-size:12px;
	line-height:18px;
}

#footer .foot-about-li-author {
	list-style:none;
	background-image: url(../images/icon-author-white.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 18px;
}

#footer .foot-about-li-comments {
	list-style:none;
	background-image: url(../images/icon-comments-white.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 18px;
}

.svg #footer .foot-about-li-author {
	background-image: url(../images/icon-author-white.svg);
}

.svg #footer .foot-about-li-comments {
	background-image: url(../images/icon-comments-white.svg);
}

#footer a.foot-button {
	margin-top:12px;
	display:inline-block;
	line-height:18px;
	font-family: 'Nunito', sans-serif;
	font-size:10px;
	background:url(../images/button-footer.png) no-repeat bottom right;
	padding-right:4px;
	color:#fff;
	text-shadow:0px 1px 0px #474747;
}

#footer a.foot-button span {
	display:inline-block;
	font-size:11px;
	background:url(../images/button-footer.png) no-repeat top left;
	padding:2px 11px 3px 15px;
}

#footer .archieve-list {
	display:block;
}

#footer .archieve-list li {
	font-size:12px;
	width:200px;
	color:#fff;
	padding:8px 0px 8px 6px;
	margin-left:0px;
	list-style:none;
	background-image: url(../images/icon-foot-archieves.png);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	padding-left: 20px;
}

.svg #footer .archieve-list li {
	background-image: url(../images/icon-foot-archieves.svg);
}

#footer .archieve-list li a {
	color:#fff;
}

#footer .archieve-list li span {
	display:block;
	float:right;
	width:50px;
	text-align:left;
	padding-left:20px;
	background:url(../images/icon-author-white.png) no-repeat center left;
}

.svg #footer .archieve-list li span {
	background:url(../images/icon-author-white.svg) no-repeat center left;
}

.all-center {
	text-align:center;
}

#footer .logo {
	display:block;
	text-align:center;
	float:none;
	margin-top:10px;
}

#footer .logo-text {
	display:block;
	text-align:center;
	float:none;
	margin-top:10px;
}

#footer .foot-socials {
	display:block;
	padding:10px 0px 20px 0px;
	height:70px;
	text-align:center;
	width:220px;
}

#footer .foot-socials img {
	margin-top:6px;
	opacity:0.7;
}

#footer .foot-socials img:hover {
	opacity:1;
}

#footer .foot-copy {
	font-size:11px;
	color:#929292;
	text-shadow:0px 1px 0px #343434;
	line-height:17px;
}

#footer .foot-copy a {
	font-size:11px;
	color:#fff;
	text-shadow:0px 1px 0px #343434;
	display:block;
}


/* #10 Footer ad block */

.foot-ad-down {
	display:block;
}

.foot-ad-down img {
	top:20px;
	position:absolute;
	display:block;
	width:27px;
	height:31px;
	background:url(../images/foot-ad-down.png) no-repeat top right;
	right:-28px;
	-moz-transition: width 0.1s, right 0.1s;
	-webkit-transition: width 0.1s, right 0.1s;
	-o-transition: width 0.1s, right 0.1s;
}

.foot-ad-down:hover img {
	width:30px;
	right:-31px;
}

.foot-ad-up {
	display:block;
	position:fixed;
	bottom:0px;
	right:50px;
	z-index:90;
}

.foot-ad-up.this-hide img {
	height:0px;
}

.foot-ad-up img {
	display:block;
	width:47px;
	height:26px;
	background:url(../images/foot-ad-up.png) no-repeat top center;
	-moz-transition: height 0.1s;
	-webkit-transition: height 0.1s;
	-o-transition: height 0.1s;
}

.foot-ad-up:hover img {
	height:30px;
}

#foot-ad-box {
	display:block;
	width:100%;
	height:86px;
	opacity:1;
	-moz-transition: height 0.2s, opacity 0.2s;
	-webkit-transition: height 0.2s, opacity 0.2s;
	-o-transition: height 0.2s, opacity 0.2s;
}

#foot-ad-box.hide-ad {
	height:0px;
	opacity:0;
}

#foot-ad-box.hide-ad > div {
	bottom:-140px;
}

#foot-ad-box > div {
	display:block;
	position:fixed;
	width:100%;
	bottom:0px;
	left:0px;
	height:56px;
	background:#000 url(../images/foot-ad-bg.png) repeat-x center top;
	z-index:100;
	-moz-transition: bottom 0.5s;
	-webkit-transition: bottom 0.5s;
	-o-transition: bottom 0.5s;
}

#foot-ad-box > div > div {
	width:100%;
	height:86px;
	bottom:0px;
	background:url(../images/foot-ad-shadow.png) no-repeat center bottom;
}

#foot-ad-box > div > div > div {
	display:block;
	margin:0px auto;
	position:relative;
	width:1000px;
	height:86px;
	margin-top:-30px;
	background:#000 url(../images/foot-ad-bg-big.png) repeat-x center top;
	border-left:1px solid #373737;
	border-right:1px solid #373737;
}

#foot-ad-box > div > div > div h2 {
	display:block;
	padding:20px 0px 0px 140px;
	color:#fff;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size:18px;
	text-shadow:0px 1px 0px #000;
}

#foot-ad-box > div > div > div p {
	display:block;
	padding:7px 0px 0px 140px;
	width:530px;
	color:#fff;
	font-size:11px;
	line-height:14px;
	text-shadow:0px 1px 0px #000;
	opacity:0.7;
}

.foot-ad-shadow-right {
	position:absolute;
	height:85px;
	width:1px;
	background:#fff;
	bottom:0px;
	right:0px;
	opacity:0.1;
}

.foot-ad-shadow-left {
	position:absolute;
	height:85px;
	width:1px;
	background:#fff;
	bottom:0px;
	left:0px;
	opacity:0.1;
}

.foot-the-book {
	display:block;
	left:30px;
	bottom:4px;
	position:absolute;
}

#foot-subscribe {
	position:absolute;
	top:20px;
	right:20px;
	display:block;
}

#foot-subscribe input[type=text] {
	display:block;
	width:144px;
	height:23px;
	background:url(../images/foot-ad-input.png) no-repeat center top;
	border:0px;
	color:#727272;
	font-size:11px;
	padding:1px 10px 4px 10px;
}

#foot-subscribe a.subscribe-button {
	display:block;
	width:115px;
	height:20px;
	background:url(../images/foot-subscribe-input.png) no-repeat center top;
	border:0px;
	color:#fff;
	font-weight:bold;
	text-shadow:0px 1px 0px #5a2e1a;
	font-size:11px;
	padding:7px 0px 0px 0px;
	cursor:pointer;
	text-align:center;
}

#foot-subscribe input[type=submit] {
	display:block;
	width:115px;
	height:27px;
	background:url(../images/foot-subscribe-input.png) no-repeat center top;
	border:0px;
	color:#fff;
	font-weight:bold;
	text-shadow:0px 1px 0px #5a2e1a;
	font-size:11px;
	padding:6px 10px 9px 10px;
	cursor:pointer;
}

#foot-subscribe div.form-inputs {
	width:160px;
	display:block;
	float:left;
}

#foot-subscribe div.form-submit {
	padding-left:14px;
	width:115px;
	display:block;
	float:left;
}

#foot-subscribe div.form-submit span {
	text-align:center;
	padding-top:4px;
	display:block;
	color:#fff;
	font-size:10px;
	line-height:12px;
	text-shadow:0px 1px 0px #000;
	opacity:0.7;
}

.foot-ad .form-subscribe {
	position: absolute;
	top: 0px;
	right: 30px;
	color: white;
}

.foot-ad .form-subscribe .success {
	background:url(../images/subscribe-success.png) no-repeat left center;
	padding:10px 0px 10px 60px;
	margin:10px 0px;
}

.foot-ad .form-subscribe .success h3 {
	color:#80ac20;
	margin-bottom:4px;
}

.foot-ad .form-subscribe .success span {
	font-size:12px;
}


/* #11 Article styling */

#content .page-block .block-panel {
	padding-right:15px;
}

img.about-author-article-img {
	position:absolute;
}

div.article-about-author-block {
	display:block;
	margin-left:100px;
}

div.article-about-author-block a.soc-icon {
	display:block;
	width:14px;
	height:16px;
	opacity:1;
	float:right;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	margin-left:5px;
}

div.article-about-author-block a.soc-icon:hover {
	opacity:0.5;
}

div.article-about-author-block a.soc-icon.soc-twitter {
	background:url(../images/soc-icon-twitter.png) no-repeat center;
}

div.article-about-author-block a.soc-icon.soc-facebook {
	background:url(../images/soc-icon-facebook.png) no-repeat center;
}

div.article-about-author-block a.soc-icon.soc-linkedin {
	background:url(../images/soc-icon-linkedin.png) no-repeat center;
}

div.article-about-author-block a.soc-icon.soc-pinterest {
	background:url(../images/soc-icon-pinterest.png) no-repeat center;
}

div.article-about-author-block a.soc-icon.soc-dribbble {
	background:url(../images/soc-icon-dribbble.png) no-repeat center;
}

div.article-about-author-block a.soc-icon.soc-flickr {
	background:url(../images/soc-icon-flickr.png) no-repeat center;
}

a.author-icon-pages {
	color:#237aa1;
	background:url(../images/author-icon-pages.png) no-repeat left center;
	padding-left:20px;
	margin-right:15px;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

a.author-icon-loupe {
	color:#237aa1;
	background:url(../images/author-icon-loupe.png) no-repeat left center;
	padding-left:20px;
	margin-right:15px;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

.svg a.author-icon-pages {
	background:url(../images/author-icon-pages.svg) no-repeat left center;
}

.svg a.author-icon-loupe {
	background:url(../images/author-icon-loupe.svg) no-repeat left center;
}

a.author-icon-pages:hover, a.author-icon-loupe:hover {
	opacity:0.7;
}

.article-about-links {
	display:block;
	padding-bottom:20px;
}


/* #12 Comments */

div.no-comments-icon {
	display:block;
	width:400px;
	margin:50px auto;
	padding-left:120px;
	background:url(../images/icon-no-comments.png) no-repeat left top;
	font-family:'Ubuntu', Sans-Serif;
	font-size:15px;
	color:#a5a5a5;
	line-height:18px;
}

div.no-comments-icon span {
	display:block;
	font-size:13px;
}

div.no-comments-icon a.write-comment {
	display:block;
	color:#237aa1;
	font-size:13px;
	background:url(../images/icon-write-comment.png) no-repeat left center;
	padding-left:20px;
	font-family:Arial;
	font-size:11px;
	opacity:1;
	margin-top:12px;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

.svg div.no-comments-icon a.write-comment {
	background:url(../images/icon-write-comment.svg) no-repeat left center;
}

div.no-comments-icon a.write-comment:hover {
	opacity:0.7;
}

span.form-button {
	margin-top: 10px;
	display: inline-block;
	padding-right: 7px;
	background: url(../images/sliding-doors.png) no-repeat bottom right;
	-moz-transition: background 0.1s;
	-webkit-transition: background 0.1s;
	-o-transition: background 0.1s;
	margin-right: 65px;
	background-color:#237aa1;
	cursor:pointer;
	float:right;
}

span.form-button input {
	border:0px;
	display: inline-block;
	padding: 6px 13px 9px 20px;
	background: url(../images/sliding-doors.png) no-repeat top left;
	-moz-transition: background 0.1s;
	-webkit-transition: background 0.1s;
	-o-transition: background 0.1s;
	font-family: 'Nunito', sans-serif;
	font-size: 12px;
	color:#fff;
	font-weight: normal;
	cursor:pointer;
	height: 31px;
}

#writecomment {
	display: block;
	padding: 20px 0px;
}

#writecomment input[type=text], input[type=text].custom-input {
	color:#8c8c8c;
	font-size:11px;
	font-family:Arial;
	background:url(../images/input-text.png) no-repeat center;
	height:38px;
	width:292px;
	border:0px;
	padding:0px 15px;
	margin-bottom:5px;
}

#writecomment .got-error input[type=text], input[type=text].custom-input {
	background:url(../images/input-text-error.png) no-repeat center;
}

#writecomment span.error-msg {
	display:block;
	width:72%;
	margin:4px auto 14px auto;
}

#writecomment span.error-msg span {
	background:#bf2e2e url(../images/form-error-msg.png) no-repeat 12px 9px;
	color:#fff;
	display:block;
	font-size:11px;
	padding:5px 10px;
	margin-left:170px;
	text-align:left;
	padding-left:38px;
}

#writecomment label {
	width:200px;
	color:#cacaca;
	font-size:11px;
	font-family:Arial;
	float:left;
	display:block;
	text-align: right;
	padding: 10px 30px 0px 0px;
}

span.textarea {
	display:inline-block;
	background:url(../images/textarea-top.png) no-repeat top center;
	border:0px;
	margin-bottom:30px;
}

span.textarea textarea {
	color:#8c8c8c;
	font-size:11px;
	font-family:Arial;
	background:url(../images/textarea-bottom.png) no-repeat bottom center;
	height:80px;
	width:292px;
	padding:12px 15px;
	border:0px;
	margin-bottom:-10px;
	resize:vertical;
}

span.required-sample {
	color:red;
}

span.required {
	position:absolute;
	color:red;
	margin-left:-23px;
	margin-top:8px;
}

a.button.comment-button {
	float: right;
	margin: 0px 68px 0px 0px;
}

.comment-notes {
	display:block;
	text-align:center;
	margin-bottom:20px;
	color:#686868;
}

#content.with-sidebar .page-block #writecomment p {
	padding:0px;
}

#content .page-block .block-panel h3#reply-title {
	text-align:center;
	font-size:14px;
	color:#686868;
}

#content .page-block .block-panel h3#reply-title a {
	padding-left:12px;
}

a#cancel-comment-reply-link {
	font-size:13px;
	color:#BB1C1C;
}

.logged-in-as {
	display:block;
	text-align:center;
	margin-bottom:18px;
	color:#686868;
}

.logged-in-as a {
	color:#237AA1;
}

#comments ol, #content .page-block #comments ul.children {
	list-style:none;
	display:block;
	padding:10px 0px;
	margin:0px;
}

#content .page-block #comments ul.children {
	margin-left: 0px;
	padding: 10px 0px;
	line-height:auto;
	font-weight:normal;
	font-family:arial;
}

#content .page-block #comments ul.children li {
	padding-left: 84px;
	padding-top: 10px;
	padding-bottom:0px;
	list-style:none;
}

#comments ol li, #comments ul.children li {
	list-style:none;
	display:block;
	padding:0px;
	margin:0px;
	background:url(../images/comments-px.png) repeat-y 25px 0px;
	padding-bottom:10px;
}

#comments ol li img, #comments ul.children li img {
	display:block;
	width:50px;
	height:50px;
	float:left;
}

#comments ol li span, #comments ul.children li span {
	margin-left:32px;
	font-family:'Amaranth', Sans-Serif;
	color:#237aa1;
	font-size:14px;
	text-decoration:none;
	font-weight:normal;
}

#comments ol li font, #comments ul.children li font {
	float:right;
	color:#b5b5b5;
	font-size:11px;
	font-weight:normal;
}

#content.with-sidebar .page-block #comments ol li p, #content.with-sidebar .page-block #comments ul.children li p {
	width:508px;
	background:url(../images/comment-bubble-top.png) no-repeat top center;
	padding:10px 16px 10px 30px;
}

#comments ol li div.commmentblock-text, #comments ul.children li div.commmentblock-text {
	width:554px;
	display:block;
	margin-top:10px;
	margin-left:70px;
	background:url(../images/comment-bubble-bottom.png) no-repeat bottom center;
}

#comments ol li a.reply-button, #comments ul.children li a.reply-button {
	display:block;
	margin-left:28px;
	font-family:'Nunito', Sans-Serif;
	color:#237aa1;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	padding-left:20px;
	background:url(../images/icon-reply.png) no-repeat left top;
	padding-bottom:12px;
}

.svg #comments ol li a.reply-button, #comments ul.children li a.reply-button {
	background:url(../images/icon-reply.svg) no-repeat left top;
}

#comments ol li a.reply-button:hover, #comments ul.children li a.reply-button:hover {
	opacity:0.7;
}

#comments ol li ul.children li {
	padding-left:84px;
	padding-top:10px;
	background:url(../images/comments-ball.png) no-repeat 21px 30px;
}

#content.with-sidebar .page-block #comments ol li ul.children li p {
	width:424px;
	background:url(../images/comment-bubble-small-top.png) no-repeat top center;
	padding:10px 16px 10px 30px;
}

#comments ol li ul.children li div.commmentblock-text {
	width:470px;
	display:block;
	margin-top:10px;
	margin-left:70px;
	background:url(../images/comment-bubble-small-bottom.png) no-repeat bottom center;
}

div.comment-success {
	width:350px;
	height:200px;
	margin:50px auto;
	background:url(../images/contact-success.png) no-repeat top left;
}

div.comment-success span {
	display:block;
	font-size:18px;
	padding-top:18px;
	margin-left:110px;
	color:#80ac20;
}

div.comment-success font {
	display:block;
	font-size:11px;
	padding-top:5px;
	margin-left:110px;
	color:#7f7f7f;
}

.title-switch-comments {
	display:inline-block;
	width:17px;
	height:17px;
	background:url(../images/title-switch-comments.png) no-repeat center;
}

.svg .title-switch-comments {
	background:url(../images/title-switch-comments.svg) no-repeat center;
}

.title-switch-hot {
	display:inline-block;
	width:17px;
	height:17px;
	background:url(../images/title-switch-hot.png) no-repeat center;
}

.svg .title-switch-hot {
	background:url(../images/title-switch-hot.svg) no-repeat center;
}


/* #13 Photo gallery */

.gallery-stack {
	display:block;
	padding-bottom:20px;
	position:relative;
}

.gallery-stack a {
	display:block;
	margin-bottom:20px;
}

.gallery-stack div.the-stack {
	background:url(../images/gallery-block.png) no-repeat top left;
	width:222px;
	padding-top:11px;
	padding-left:6px;
	display:block;
	float:left;
	margin:0px 6px;
	height:340px;
}

.gallery-stack div.the-stack p {
	text-align:justify;
	padding-top:10px;
	color:#717171;
	font-size:11px;
	width:200px;
}

.gallery-stack div.the-stack a.camera-button {
	color:#237aa1;
	font-size:11px;
	display:block;
	background:url(../images/icon-camera.png) no-repeat left center;
	padding-left:24px;
	margin-top:20px;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

.svg .gallery-stack div.the-stack a.camera-button {
	background:url(../images/icon-camera.svg) no-repeat left center;
}

.gallery-stack div.the-stack a.camera-button:hover {
	opacity:0.7;
}

#content .page-block .block-panel .the-stack h3 {
    margin-bottom: 2px;
}

.gallery-break {
	display:block;
	width:100%;
	height:3px;
	background:url(../images/mini-lines.png) repeat-x center;
	clear:both;
	height:40px;
	margin-bottom:10px;
}

.gallery-categories {
	display:block;
	margin-top:10px;
	height:30px;
}

.gallery-categories a {
	display:block;
	float:left;
	padding:1px;
	margin-right:6px;
	font-size:11px;
	color:#14678c;
	background:transparent;
	-moz-transition: background 0.3s, color 0.3s;
	-webkit-transition: background 0.3s, color 0.3s;
	-o-transition: background 0.3s, color 0.3s;
}

.gallery-categories a span {
	display:block;
	padding:6px 12px;
	background:transparent;
	border-top:1px solid transparent;
	-moz-transition: background 0.3s, border 0.3s;
	-webkit-transition: background 0.3s, border 0.3s;
	-o-transition: background 0.3s, border 0.3s;
}

.gallery-categories a:hover {
	color:#8d8d8d;
	background:#dcdcdc;
}

.gallery-categories a:hover span {
	background:#f0f0f0;
	border-top:1px solid #fff;
}

.gallery-categories a.cat-active {
	color:#fff;
	background:#0c4f6c;
}

.gallery-categories a.cat-active span {
	border-top:1px solid #4687a4;
	background:#14678c;
}

.gallery-photo-single {
	margin:0px auto;
	width:940px;
	padding-top:10px;
}

.photo-navigation {
	width:100%;
	text-align:right;
	position:relative;
}

.pull-previous, .pull-next {
	display:block;
	position:absolute;
	right:14px;
	top:-40px;
	background:#fff;
	padding:8px 16px;
	font-family:'Nunito', Sans-Serif;
	font-size:12px;
	color:#686868;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.pull-previous {
	right:124px;
	padding-left:31px;
	background:#fff url(../images/icon-gallery-previous.png) no-repeat 12px 9px;
}

.pull-next {
	padding-right:31px;
	background:#fff url(../images/icon-gallery-next.png) no-repeat 76px 9px;
}

.svg .pull-previous {
	right:124px;
	padding-left:31px;
	background:#fff url(../images/icon-gallery-previous.svg) no-repeat 12px 9px;
}

.svg .pull-next {
	padding-right:31px;
	background:#fff url(../images/icon-gallery-next.svg) no-repeat 76px 9px;
}

.pull-previous:hover, .pull-next:hover {
	opacity:0.7;
}

.gallery-photo-single p {
	padding:22px 0px;
}

.gallery-rest a {
	display:block;
	float:left;
	background:#fff url(../images/img-loupe-black.png) no-repeat center;
	margin:0px 4px 4px 0px;
}

.gallery-rest a img {
	opacity:1;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

.gallery-rest a:hover img {
	opacity:0.2;
}

#content .page-block .block-panel .gallery-photo-single a.button {
	margin-bottom:0px;
	margin-top:26px;
}

#infscr-loading {
	text-align:center;
	position:absolute;
	bottom:0px;
	z-index:100;
	left:345px;
	background: #fff;
	background: rgba(0, 0, 0, 0.2 );
	padding: 20px;
	color: #525252;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#infscr-loading img {
	margin-bottom:10px;
}
